---
group:
  name: abanglzu
  description: ''
  projects:
  - name: squeezeseg_ros
    description: ''
    mirrorRelease: false
    topic: ''
  - name: plane_fit_ground_filter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: voxelnetros
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lanenetros
    description: ''
    mirrorRelease: false
    topic: ''
